views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=210
      y=65
      z=0
      width=128
      height=128
      image=textures\kmh.tga
      keep_aspect=1
    }
    elt1
    {
      type=angular
      x=210
      y=65
      z=0
      width=128
      height=128
      image=textures\kmhneedle.tga
      var=velocity_wc
      min_value=1.388889
      max_value=50
      min_angle=131.25
      max_angle=-131.25
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=time
      x=700
      y=40
      var=laptime
    }
    elt3
    {
      type=time
      x=700
      y=20
      var=besttime
    }
    elt4
    {
      type=static
      x=80
      y=80
      z=0
      width=128
      height=128
      image=textures\rpm.tga
      keep_aspect=1
    }
    elt5
    {
      type=angular
      x=80
      y=80
      z=0
      width=128
      height=128
      image=textures\rpmneedle.tga
      var=rpm
      min_value=250
      max_value=9000
      min_angle=180
      max_angle=-93.913043
      pivot_x=0
      pivot_y=0
    }
  }
  view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=-0.4595
      y=0.3205
      z=0.368
      width=0.1
      height=0.1
      image=textures\kmhneedle.tga
      var=velocity_wc
      min_value=1.388889
      max_value=50
      min_angle=131.25
      max_angle=-131.25
      pivot_x=0
      pivot_y=0
      is3d=1
    }
    elt1
    {
      type=angular
      x=-0.3527
      y=0.3345
      z=0.383
      width=0.1
      height=0.1
      image=textures\rpmneedle.tga
      var=rpm
      min_value=250
      max_value=9000
      min_angle=180
      max_angle=-93.913043
      pivot_x=0
      pivot_y=0
      is3d=1
    }
  }
}
